Subject: [IETF-FAX] Request for IESG Consideration for two I-Ds

From: Hiroshi Tamura <[email-masked]>
Date: Mon, 18 Feb 2002 08:14:26 +0900 (JST)

Dear Ned,
Dear Patrik,
Dear IETF secretary,
 
I am Hiroshi Tamura, a co-chair of IETF FAX WG.
Thanks for your usual support for our WG.

The Internet Fax Working Group requests IESG approval for publication of 
the following two I-Ds, with the specified status. 

.....................................................................
1

Tag Image File Format Fax eXtended (TIFF-FX) - image/tiff-fx 
MIME Sub-type Registration 
<draft-ietf-fax-tiff-fx-reg-01.txt> 

Status: Proposed Standard

Summary:

   This document describes the registration of the MIME sub-type 
   image/tiff-fx.  The encodings are defined by File Format for Internet
   Fax [TIFF-FX] and its extensions.  

Working Group Last Call Result:
 
The I-D was submitted for IETF-FAX WG Last Call on January 25.
During WG LC period, there were no comments.
It sucessfully finished on February 8.

.....................................................................
2

SMTP Service Extension for Content Negotiation of Internet Fax
<draft-ietf-fax-esmtp-conneg-01.txt>

Status: Proposed Standard

Summary:

     This document defines a content negotiation SMTP
     service extension [ESMTP1, ESMTP2] whereby an SMTP
     client may request information about content
     capabilities of the target device or system that is
     serviced by an SMTP server.  The SMTP server may report
     the target's content capabilities back to the client.
     This process emulates a classic facsimile start-of-
     session capabilities negotiation.  This service
     extension is primarily intended for "direct" SMTP
     transfers, although relayed scenarios are permitted.

Working Group Last Call Result:
 
The I-D was submitted for IETF-FAX WG Last Call on January 25.
During WG LC period, there were no comments.
It sucessfully finished on February 8.

.....................................................................

Best Regards,
--
Hiroshi Tamura
IETF FAX WG co-chair